@charset "utf-8";
/* CSS Document */

.form-style-10					{ width:20vw; padding:1.5vw; margin:auto; background: #FFF; border-radius:0.5vw; -webkit-border-radius:0.5vw; -moz-border-radius: 0.5vw; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13); -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13); }
.form-style-10 .inner-wrap		{ padding:1.5vw; background: #F8F8F8; border-radius: 0.5vw; margin-bottom: 1vw; }
.form-style-10 h1				{ background: #3f7b6e; padding: 20px 30px 15px 30px; margin: -30px -30px 30px -30px; border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; color: #fff; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12); font: normal 30px 'Bitter', serif; -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17); -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17); box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17); border: 1px solid #257C9E; }
.form-style-10 h1 > span		{ display: block; margin-top: 2px; font: 0.7vw  Lato, "Lato Black", "Lato Hairline", "Lato Light", "Lato Medium", "Lato Semibold"; }
.form-style-10 label			{ display: block; font: 0.7vw  Lato, "Lato Black", "Lato Hairline", "Lato Light", "Lato Medium", "Lato Semibold"; color: #888; margin-bottom: 2vw; }
.form-style-10 input[type="text"],
.form-style-10 input[type="date"],
.form-style-10 input[type="datetime"],
.form-style-10 input[type="email"],
.form-style-10 input[type="number"],
.form-style-10 input[type="search"],
.form-style-10 input[type="time"],
.form-style-10 input[type="url"],
.form-style-10 input[type="password"],
.form-style-10 textarea,
.form-style-10 select 			{ display: block; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; width: 100%; padding: 8px; border-radius: 6px; -webkit-border-radius:6px; -moz-border-radius:6px; border: 2px solid #fff; box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33); }

.form-style-10 .section			{
    font: normal 1.1vw 'Bitter', serif;
    color: #3f7b6e;
    margin-bottom: 0.5vw;
}
.form-style-10 .section span {
    background:#ba7975;
    padding: 5px 10px 5px 10px;
    position: absolute;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 4px solid #fff;
    font-size: 14px;
    margin-left: -45px;
    color: #fff;
    margin-top: -3px;
}
.form-style-10 input[type="button"], 
.form-style-10 input[type="submit"]{
    background: #3f7b6e;
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #257C9E;
    font-size: 15px;
}
.form-style-10 input[type="button"]:hover, 
.form-style-10 input[type="submit"]:hover{
    background: #ba7975;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
}

@media screen and (max-width: 1366px) {
.form-style-10 .section			{
    font: normal 1.1vw 'Bitter', serif;
    color: #3f7b6e;
    margin-bottom: 0.5vw;
}	
.form-style-10 h1				{ background: #3f7b6e; padding: 20px 30px 15px 30px; margin: -30px -30px 30px -30px; border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; color: #fff; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12); font: normal 25px 'Bitter', serif; -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17); -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17); box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17); border: 1px solid #257C9E; }
.form-style-10 h1 > span		{ display: block; margin-top: 2px; font:0.9vw  Lato, "Lato Black", "Lato Hairline", "Lato Light", "Lato Medium", "Lato Semibold"; }	
.form-style-10 label			{ display: block; font: 1vw  Lato, "Lato Black", "Lato Hairline", "Lato Light", "Lato Medium", "Lato Semibold"; color: #888; margin-bottom: 2vw; }
	
}
@media screen and (max-width: 1024px){
.form-style-10					{ width:45vw; padding:0vw; margin:3vw; background: #FFF; border-radius:0.5vw; -webkit-border-radius:0.5vw; -moz-border-radius: 0.5vw; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13); -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13); }
.form-style-10 .inner-wrap		{ padding:1.5vw; background: #F8F8F8; border-radius: 0.5vw; margin-bottom: 1vw;  }
.form-style-10 h1				{ background: #3f7b6e; padding: 20px 30px 15px 30px; margin: -30px -30px 30px -30px; border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; color: #fff; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12); font: normal 30px 'Bitter', serif; -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17); -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17); box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17); border: 1px solid #257C9E; }
.form-style-10 h1 > span		{ display: block; margin-top: 2px; font: 1.5vw  Lato, "Lato Black", "Lato Hairline", "Lato Light", "Lato Medium", "Lato Semibold"; }
.form-style-10 label			{ display: block; font: 1.5vw  Lato, "Lato Black", "Lato Hairline", "Lato Light", "Lato Medium", "Lato Semibold"; color: #888; margin-bottom: 2vw; }
.form-style-10 input[type="text"],
.form-style-10 input[type="date"],
.form-style-10 input[type="datetime"],
.form-style-10 input[type="email"],
.form-style-10 input[type="number"],
.form-style-10 input[type="search"],
.form-style-10 input[type="time"],
.form-style-10 input[type="url"],
.form-style-10 input[type="password"],
.form-style-10 textarea,
.form-style-10 select 			{ display: block; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; width: 100%; padding: 8px; border-radius: 6px; -webkit-border-radius:6px; -moz-border-radius:6px; border: 2px solid #fff; box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33); }

.form-style-10 .section			{
    font: normal 2vw 'Bitter', serif;
    color: #3f7b6e;
    margin-bottom: 0.5vw;
}
.form-style-10 .section span {
    background:#ba7975;
    padding: 5px 10px 5px 10px;
    position: absolute;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 4px solid #fff;
    font-size: 14px;
    margin-left: -45px;
    color: #fff;
    margin-top: -3px;
}
.form-style-10 input[type="button"], 
.form-style-10 input[type="submit"]{
    background: #3f7b6e;
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #257C9E;
    font-size: 15px;
}
.form-style-10 input[type="button"]:hover, 
.form-style-10 input[type="submit"]:hover{
    background: #ba7975;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
}
}